Subject: Re: Install

From: Steve Robbins <[email-masked]>
Date: Wed, 24 Jun 1998 13:35:24 -0400 (EDT)

On Wed, 24 Jun 1998, Michael Kirby wrote:

> I must be doing something wrong, because no one else seems to 
> be reporting this, but on our system the proper arguments for install 
> are:
> 
> install -c dirname filename,
> 
> But in Fvwm.tmpl [ ... ]

> Suggestions?

I can't help wondering if an auto-configured fvwm distribution would have
figured this out properly.  You can find autoconfigured fvwm 2.0.46
at:
	
	http://www.cs.mcgill.ca/~stever/software/fvwm

I hope autoconfiguring will make it into fvwm mainline soon....

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].